// DlgConfig.cpp : 实现文件
//

#include "stdafx.h"
#include "OGCAssistTool.h"
#include "PageConfig.h"


// CDlgConfig 对话框

IMPLEMENT_DYNAMIC(CPageConfig, CDialogEx)

CPageConfig::CPageConfig(CWnd* pParent /*=NULL*/)
	: CDialogEx(CPageConfig::IDD, pParent)
{

}

CPageConfig::~CPageConfig()
{
}

void CPageConfig::DoDataExchange(CDataExchange* pDX)
{
	CDialogEx::DoDataExchange(pDX);
}


BEGIN_MESSAGE_MAP(CPageConfig, CDialogEx)
END_MESSAGE_MAP()


// CDlgDebug 消息处理程序

BOOL CPageConfig::OnInitDialog()
{
	CDialogEx::OnInitDialog();

	// TODO:  在此添加额外的初始化
	SetBackgroundColor(RGB(255,255,255));
	return TRUE;  // return TRUE unless you set the focus to a control
	// 异常: OCX 属性页应返回 FALSE
}
